accumulo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher <ctubb...@apache.org>
Subject Fwd: Accumulo-Integration-Tests - Build # 663 - Still Failing! -- 1.7
Date Sat, 13 Feb 2016 19:47:25 GMT
Hey elserj,

There's a lot of builds failing on your Jenkins because it's running an
outdated (unsupported) version of Maven (3.0.4), but I don't have
permission to change the version, install additional versions, or update
Jenkins itself (otherwise I wouldn't bother you with this).

1.6 branches should build on the latest Java 6, with the latest/last
version of Maven which supports Java 6 (3.2.5).

1.7 and newer must run on Java 7, and should build with the latest Maven
(currently, 3.3.9).

At the very least, no branch should be building on anything earlier than
3.0.5.

---------- Forwarded message ---------
From: <elserj@apache.org>
Date: Fri, Feb 12, 2016 at 10:10 PM
Subject: Accumulo-Integration-Tests - Build # 663 - Still Failing! -- 1.7
To: <notifications@accumulo.apache.org>


Accumulo-Integration-Tests - Build # 663 - Still Failing:

Check console output at
https://secure.penguinsinabox.com/jenkins/job/Accumulo-Integration-Tests/663/
to view the results.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message